package com.steerinfo.file.fileUpdate.model;

public class FileModel {
	/**
	 * 文件存储路径
	 */
	private String fileUrl;
	/**
	 * 文件名称
	 */
	private String fileName;
	/**
	 * 文件类型
	 */
	private String fileType;
	
	/**
	 * 文件流
	 */
	private byte[] bt;
	
	/**
	 * 版本
	 */
	private int edition;
	
	
	public String getFileUrl() {
		return fileUrl;
	}
	public void setFileUrl(String fileUrl) {
		this.fileUrl = fileUrl;
	}
	public String getFileName() {
		return fileName;
	}
	public void setFileName(String fileName) {
		this.fileName = fileName;
	}
	public String getFileType() {
		return fileType;
	}
	public void setFileType(String fileType) {
		this.fileType = fileType;
	}
	
	public byte[] getBt() {
		return bt;
	}
	public void setBt(byte[] bt) {
		this.bt = bt;
	}
	
	
	public int getEdition() {
		return edition;
	}
	public void setEdition(int edition) {
		this.edition = edition;
	}
}
